.WoocommerceNotice {
    margin: 15px 0;
    padding: 15px;
    color: #fff;

    @apply shadow-sm;

    &.woocommerce-error {
        @apply bg-red-400;
    }
    &.woocommerce-info {
        @apply bg-secondary;
    }
    &.woocommerce-message {
        @apply bg-green-400;
    }
}
